function [ params ] = plot_matrices_params ( matrix_list, titles )

% Generates default parameters for plot_matrices

N = size(matrix_list,1);

for i = 1 : N
   
    params(i).matrix = squeeze(matrix_list(i,:,:));
    if exist('titles','var'), params(i).title = char(titles(i)); end
    params(i).color_map = 'jet';
    if min(params(i).matrix) < 0
        params(i).limits=[-1 1];
        params(i).color_map = 'hot_cold';
    else
        params(i).limits=[0 1];
    end
        
end